Ошибка установки HandBrake

На днях я получил Ubuntu на своем новом 8-ядерном ПК. В любом случае, я пытался заставить Handbrake конвертировать / сжимать мои видео для передачи файлов. Поэтому я посмотрел его и обнаружил, что установка «ppa» выглядит примерно так:

# To add one of these to your sources, simply run:    
sudo add-apt-repository ppa:stebbins/handbrake-releases

или

sudo add-apt-repository ppa:stebbins/handbrake-snapshots depending on which you want. 
# To install HandBrake, run:
sudo apt-get update  sudo apt-get install handbrake-gtk


# Alternatively, if you would prefer the CLI over the GUI, replace the last line with:  
sudo apt-get install handbrake-client

В любом случае, я сделал это, но когда сделал sudo apt-get install handbreak-gtk он придумал:

sudo apt-get install handbrake-client.
Reading package lists... Done.
Building dependency tree.
Reading state information... Done.

E: Unable to locate package handbrake-client

Любая помощь?

0
задан 17.04.2020, 08:59

1 ответ

https://launchpad.net/~stebbins/+archive/handbrake-releases показывает, что есть некоторые пропущенные части необходимого дополнения. Это должно начаться с http://ppa.launchpad.net/ и есть разные строки для разных версий Ubuntu ... и пока что нет 13.10.

0
ответ дан 17.04.2020, 08:59
  • 1
    Чертовски, это сосет. Я нахожусь на 13,10 так, спасибо так или иначе: D – spencer.sm 17.04.2020, 09:00

Теги

Похожие вопросы